#version 430
layout(location = 0) in vec3 Position;

out vec3 vPosition;


void main(void)
{
    //transofrmation im tesselation evaluation , einfach nur durchreichen
   vPosition.xyz = Position.xyz;
}

